[Forgot Password]
Login  Register Subscribe

26408

 
 

132812

 
 

153654

 
 

909

 
 

123617

 
 

162

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2020-9746Date: (C)2020-10-14   (M)2020-09-15


Adobe Flash Player version 32.0.0.433 (and earlier) are affected by an exploitable NULL pointer dereference vulnerability that could result in a crash and arbitrary code execution. Exploitation of this issue requires an attacker to insert malicious strings in an HTTP response that is by default delivered over TLS/SSL.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : 8.8CVSS Score : 9.3
Exploit Score: 2.8Exploit Score: 8.6
Impact Score: 5.9Impact Score: 10.0
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: NETWORKAccess Vector: NETWORK
Attack Complexity: LOWAccess Complexity: MEDIUM
Privileges Required: NONEAuthentication: NONE
User Interaction: REQUIREDConfidentiality: COMPLETE
Scope: UNCHANGEDIntegrity: COMPLETE
Confidentiality: HIGHAvailability: COMPLETE
Integrity: HIGH 
Availability: HIGH 
  
Reference:
https://helpx.adobe.com/security/products/flash-player/apsb20-58.html

CPE    4
cpe:/o:apple:mac_os:-
cpe:/o:microsoft:windows:-
cpe:/o:linux:linux_kernel:-
cpe:/a:adobe:flash_player
...
CWE    1
CWE-476
OVAL    9
oval:org.secpod.oval:def:66181
oval:org.secpod.oval:def:66180
oval:org.secpod.oval:def:66020
oval:org.secpod.oval:def:66187
...

© SecPod Technologies